@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap');
.tuesday-mr * {
    font-family: 'Nunito', sans-serif;
}

.b-tuesday-mr-popup{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100001;
    min-width: 1000px;
    background: rgba(14, 16, 18, 0.5);
}

.tuesday-mr-cover {
    background: #E0F0FE url("../i/back.png") 0 44px no-repeat;
    background-size: 100%;
    width: 690px;
    height: 464px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-sizing: content-box;
}

.b-tuesday-mr-popup__close {
    position: absolute;
    background: url(../i/cross.svg);
    width: 24px;
    height: 24px;
    cursor: pointer;
    top: 20px;
    right: 20px;
    z-index: 4;
}

.b-tuesday-mr-popup__title {
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    margin: 44px 0 0 50px;
    color: #585050;
}

.b-tuesday-mr-popup__desc {
    max-width: 355px;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 36px;
    color: #585050;
}

.b-tuesday-mr-popup__relative-block {
    width: 423px;
    margin: 10px 0 0 50px;
    display: flex;
    flex-direction: column;
}

.b-tuesday-mr-popup__btn {
    display: block;
    width: 138px;
    text-decoration: none;
    cursor: pointer;
    padding: 15px 31px;
    font-weight: bold;
    font-style: normal;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    background: #E94456;
    box-shadow: 0 1px 4px rgba(155, 72, 72, 0.25);
    border-radius: 5px;
    margin: 0;
    box-sizing: content-box;
}

.b-tuesday-mr-popup__btn:hover {
    background: linear-gradient(180deg, #E72825 0%, #EA2825 100%);
    box-shadow: 0px 2px 4px #18334E;
}

.b-tuesday-mr-stretch {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 70px;
    width: 100%;
    min-width: 1000px;
    margin: auto;
    background: #E0F0FE;
    z-index: 10000;
    display: none;
}

.b-tuesday-mr-stretch__wrapper {
    position: relative;
    align-items: center;
    display: flex;
    top: 0;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
    height: 70px;
    overflow: hidden;
}

.b-tuesday-mr-stretch__close {
    width: 24px;
    height: 24px;
    margin: 23px 0 23px 15px;
    background: url(../i/cross.svg);
    background-size: contain;
    cursor: pointer;
}

.b-tuesday-mr-stretch__header {
    font-style: normal;
    font-family: Nunito;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: #585050;
}

.b-tuesday-mr-stretch__btn {
    text-decoration: none;
    height: 44px;
    width: 300px;
    box-sizing: border-box;
    cursor: pointer;
    padding: 7px 22px 7px 22px;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
    background: #E94456;
    box-shadow: 0 2px 4px #4D91CD;
    border-radius: 10px;
}

.b-tuesday-mr-stretch__btn:hover {
    background: linear-gradient(180deg, #E73633 0%, #E43330 100%);
    box-shadow: 0px 2px 4px #18334E;
}

.b-tuesday-mr-stretch__text-row {
    width: 269px;
}

.b-tuesday-mr-stretch__banner {
    margin: 0;
    height: 70px;
    width: 380px;
    background: #E0F0FE url(../i/picture.png) 0 0 no-repeat;
    background-size: 100%;
}

.b-tuesday-mr-stretch__wave {
    height: 28px;
    width: 78px;
    margin: 22px 77px 20px 77px;
    background: #E0F0FE url(../i/wave.png) 0 0 no-repeat;
    background-size: 100%;
}

.b-tuesday-mr-stretch__caption {
    display: block;
    margin: 14px 99px 12px 98px;
    height: 44px;
    width: 183px;
    padding-top: 5px;
    text-align: center;
    border: 2px solid #3FA0F4;
    box-sizing: border-box;
    border-radius: 5px;
    font-family: Nunito;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #3FA0F4;
    text-decoration: none;
}

.b-t-popup-timer {
    margin: 40px 0;
    display: flex;
    justify-content: left;
}

.b-t-popup-timer__elem {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 78px;
    height: 80px;
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #585050;
    background: #FFFFFF;
    border: 3px solid #585050;
    box-sizing: border-box;
    border-radius: 8px;
}

.b-t-popup-timer__elem_dots {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 44px;
    height: 70px;
    font-weight: 200;
    font-size: 55px;
    color: #585050;
}

.b-t-popup-timer__elem__value {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    color: #585050;
}

@media (max-height: 464px) {
    .tuesday-mr-cover {
        top: 0;
        transform: translate(-50%, 0);
    }
}

@media (max-width: 690px) {
    .tuesday-mr-cover {
        left: 0;
        transform: translate(0, -50%);
    }
}

@media (max-width: 690px) and (max-height: 464px) {
    .tuesday-mr-cover {
        top: 0;
        left: 0;
        transform: none;
    }
}